
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.552359581
    D: 8658.85449219
    G: 0.0710000023246
    SC: 5245.74414062
    T60: 0.17005585134
    Tc: 0.0944253280759
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.630999982357
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
